html {
  font-size: 10px;
  box-sizing: border-box;
  scroll-behavior: smooth;
}

* {
  box-sizing: inherit;
}

*:before, *:after {
  box-sizing: inherit;
}

body {
  background-color: #0F0F0F;
  font-family: gilroy-light, arial, sans-serif;
  font-size: 1.6rem;
  color: #ffffff;
  overflow-x: hidden;
  overflow-y: scroll;
}

ul,
li,
p,
h1, h2, h3, h4, h5, h6 {
  margin: 0;
  margin-bottom: 1.2rem;
}

h1, h2, h3, h4, h5, h6 {
  font-family: gilroy-bold, arial, sans-serif;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 1rem;
}

h1,
.heading--1 {
  font-family: gilroy-bold, arial, sans-serif;
  font-size: 6rem;
}

@media only screen and (max-width: 768px) {
  h1,
  .heading--1 {
    font-size: 3.5rem;
  }
}

h2,
.heading--2 {
  font-family: gilroy-bold, arial, sans-serif;
  font-size: 4rem;
}

@media only screen and (max-width: 1024px) {
  h2,
  .heading--2 {
    font-size: 2.8rem;
  }
}

@media only screen and (max-width: 480px) {
  h2,
  .heading--2 {
    font-size: 3rem;
  }
}

h3,
.heading--3 {
  font-family: gilroy-bold, arial, sans-serif;
  font-size: 6rem;
}

@media only screen and (max-width: 1024px) {
  h3,
  .heading--3 {
    font-size: 5rem;
  }
}

@media only screen and (max-width: 480px) {
  h3,
  .heading--3 {
    font-size: 3.5rem;
  }
}

@font-face {
  font-family: gilroy-light, arial, sans-serif;
  src: url("../../_css/_fonts/gilroy-light.woff");
  font-style: normal;
}

@font-face {
  font-family: gilroy-bold, arial, sans-serif;
  src: url("../../_css/_fonts/gilroy-bold.woff");
  font-style: normal;
}

.bg--img {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.bg--img-2 {
  background-image: url("/_images/background/stars-2-unsplash-overlay.jpg");
  background-color: #834a8c;
  background-attachment: fixed;
  background-size: 250vh;
  background-repeat: no-repeat;
  background-position: center;
}

@media only screen and (max-width: 1024px) {
  .bg--img-2 {
    background-attachment: scroll;
    background-size: cover;
  }
}

.bg--blend {
  background-blend-mode: multiply;
}

.video__bg {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -10;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  background: url("/_images/background/hot-air-balloons-turkey.jpg") no-repeat;
  background-size: cover;
  transition: 1s opacity;
}

.video__bg-wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: -1;
}

.video__bg-wrapper::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  z-index: -5;
  width: 100vw;
  height: 100vh;
  background-color: #000000;
  opacity: 0.4;
}

::-moz-selection {
  background: #ffff00;
}

::selection {
  background: #ffff00;
}

.column__wrapper {
  width: 100%;
  margin: auto;
  border: solid 1px green;
}

.column__two {
  width: calc(100% - 360px);
  height: calc(100% - 90px);
  margin: auto;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row;
      -ms-flex-flow: row;
          flex-flow: row;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

@media only screen and (max-width: 1024px) {
  .column__two {
    width: 100%;
    height: 100%;
    padding: 10px;
    -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    text-align: center;
  }
}

.column--1 {
  width: 100%;
  padding: 10px 5px 10px 60px;
}

@media only screen and (max-width: 1024px) {
  .column--1 {
    padding: 0;
  }
}

.column--2 {
  width: 100%;
  max-width: 470px;
  padding: 90px 110px 0 0;
}

@media only screen and (max-width: 1024px) {
  .column--2 {
    padding: 0;
    max-width: none;
  }
}

.section {
  position: relative;
  height: 100vh;
  overflow-y: hidden;
}

.scrollbar__container {
  overflow-y: scroll;
}

#why .column__two .heading--3 {
  width: 100%;
  max-width: 512px;
}

@media only screen and (max-width: 1024px) {
  #why .column__two .heading--3 {
    margin: auto;
    padding: 0;
  }
}

.va {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.action-bar {
  position: fixed;
  top: 0;
  left: 0;
  width: 12rem;
  height: 100vh;
  text-transform: uppercase;
  color: #ffffff;
  z-index: 100;
}

.action-bar__nav {
  padding: 3.7rem 2rem 0;
}

.action-bar__nav ul,
.action-bar__nav li {
  margin: 0;
  padding: 0;
  list-style: none;
}

.action-bar__nav a {
  position: relative;
  left: 0;
  font-family: gilroy-bold, arial, sans-serif;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.2;
  text-decoration: none;
  color: #ffffff;
  transition: left 360ms ease;
  display: block;
}

.action-bar__nav a:hover,
.action-bar__nav a:focus,
.action-bar__nav a.active {
  left: 0.6rem;
}

.action-bar__scroll-bar {
  position: absolute;
  text-transform: uppercase;
  -webkit-transform-origin: 12% -20%;
          transform-origin: 12% -20%;
}

.action-bar__scroll-bar--1 {
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  font-weight: 600;
  font-size: 1.3rem;
  -webkit-transform-origin: -3% -20%;
          transform-origin: -3% -20%;
}

.action-bar__social {
  position: absolute;
  left: 0;
  width: 100%;
  margin-top: -4.8rem;
  text-align: center;
  top: 62%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.action-bar__social ul {
  padding: 0;
}

.action-bar__social a {
  color: #ffffff;
}

.action-bar__social-header {
  font-family: gilroy-bold, arial, sans-serif;
  font-size: 0.995rem;
  font-weight: 900;
  text-transform: uppercase;
  line-height: 1;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  -webkit-transform-origin: 35% -50%;
          transform-origin: 35% -50%;
  display: inline-block;
}

.action-bar__social-divider {
  position: relative;
  left: -0.1rem;
  width: 0.2rem;
  height: 9.6rem;
  margin: 4.4rem auto 3.6rem;
  background: currentColor;
}

@media only screen and (max-width: 480px) {
  .action-bar__social-divider {
    height: 2.5rem;
  }
}

.action-bar__social-item {
  margin-bottom: 2.4rem;
  padding: 0;
  list-style: none;
}

.action-bar__social-item:last-child {
  margin-bottom: 0;
}

.action-bar__social-item i {
  font-size: 2.1rem;
}

.action-bar__section {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 0 1.2rem;
  line-height: 1;
}

@media only screen and (max-width: 480px) {
  .action-bar__section {
    bottom: 3.8rem;
  }
}

.action-bar__section--current {
  font-family: gilroy-bold, arial, sans-serif;
  font-size: 4rem;
  font-weight: bold;
}

.action-bar__section--total {
  position: relative;
  top: -12px;
  left: 18px;
  font-family: 'gilroylight', arial;
  font-size: 2rem;
}

.js-nav-toggle {
  display: none;
}

@media only screen and (max-width: 1024px) {
  .js-nav-toggle {
    top: 1.2rem;
    left: calc(100% + 12px);
  }
  .js-nav-toggle i {
    font-size: 2rem;
  }
  .action-bar {
    left: -12rem;
    transition: left 360ms ease;
  }
  .action-bar.active {
    left: 0;
    background-color: rgba(0, 0, 0, 0.3);
    -webkit-backdrop-filter: blur(12px);
            backdrop-filter: blur(12px);
  }
  .js-nav-toggle {
    position: absolute;
    width: 1.5rem;
    height: 1.5rem;
    cursor: pointer;
    z-index: 20;
    display: block;
  }
  .nav-line {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    border-radius: 100px;
    height: .4rem;
    width: 2.4rem;
    display: block;
    transition: all .45s ease;
  }
  .nav-line--1 {
    margin-top: -8px;
  }
  .nav-line--3 {
    margin-top: 8px;
  }
}

.button {
  border: 0 none;
  font-family: gilroy-bold, arial, sans-serif;
  font-weight: bold;
  text-decoration: none;
  color: #000000;
}

.button__wrapper {
  position: relative;
  width: 220px;
  margin-top: 1rem;
  padding: 1.8rem;
  background-color: #ffffff;
  border-radius: 3.5rem;
  text-align: center;
  cursor: pointer;
  display: inline-block;
}

@media only screen and (max-width: 1024px) {
  .button__wrapper {
    width: 200px;
  }
}

@media only screen and (max-width: 768px) {
  .button__wrapper {
    width: 180px;
  }
}

@media only screen and (max-width: 480px) {
  .button__wrapper {
    margin-top: 1.5rem;
  }
}

.name {
  position: absolute;
  width: 100vh;
  bottom: 98vh;
  right: -15px;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  -webkit-transform-origin: bottom right;
          transform-origin: bottom right;
  font-family: gilroy-bold, arial, sans-serif;
  font-weight: bold;
  font-size: 34.753vh;
  line-height: 0.75;
}

.name--2 {
  letter-spacing: 1.85vh;
}

@media only screen and (max-width: 1024px) {
  .name {
    display: none;
  }
}

.welcome {
  position: relative;
  top: 50%;
  left: 24rem;
  width: 40vw;
  -webkit-transform: translateY(-60%);
          transform: translateY(-60%);
}

.welcome p {
  font-size: 1.8rem;
  line-height: 1.3;
}

@media only screen and (max-width: 480px) {
  .welcome p {
    font-size: 1.6rem;
  }
}

@media only screen and (max-width: 1024px) {
  .welcome {
    left: 0;
    width: 80vw;
    margin: 30px auto;
    text-align: center;
  }
}

.skills-highlight__wrapper {
  position: relative;
  text-align: left;
  top: 50%;
  left: 24rem;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: calc(100% - 24rem);
  max-width: 100vw;
  height: auto;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
}

@media only screen and (max-width: 1024px) {
  .skills-highlight__wrapper {
    left: 10rem;
  }
}

@media only screen and (max-width: 480px) {
  .skills-highlight__wrapper {
    left: 5rem;
    width: 75vw;
  }
}

.skills-highlight {
  width: 30%;
  height: 450px;
  margin: 0.75rem 2.4rem 0.75rem 0;
  padding-right: 10px;
  line-height: 1.75;
  border: solid 0.15rem #c0c0c0;
  border-radius: 1rem;
  z-index: 0;
  box-sizing: border-box;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  overflow-wrap: break-word;
  overflow-x: auto;
  font-size: 1.6rem;
}

@media only screen and (max-width: 480px) {
  .skills-highlight {
    width: 72%;
  }
}

.skills-highlight .heading--2 {
  padding-left: 0.5rem;
}

.skills-highlight p {
  padding: 2rem 1.5rem;
}

.contact-form__field, .contact-form__field-2 {
  font-family: gilroy-bold, arial, sans-serif;
  box-sizing: border-box;
  width: 100%;
  height: 4.3rem;
  margin-bottom: 2.5rem;
  padding: 1.7rem 1.3rem;
}

@media only screen and (max-width: 480px) {
  .contact-form__field, .contact-form__field-2 {
    margin-bottom: 1.2rem;
  }
}

.contact-form__field-2 {
  height: 14.2rem;
}

@media only screen and (max-width: 480px) {
  .contact-form__field-2 {
    height: 10rem;
  }
}

.field--1 {
  background-color: #02020240;
  border-radius: 0.4rem;
  color: #ffffff;
  font-size: 1.4rem;
  font-weight: bolder;
}

::-webkit-input-placeholder {
  color: #ffffff;
  font-size: 1.4rem;
  font-weight: bolder;
}

:-ms-input-placeholder {
  color: #ffffff;
  font-size: 1.4rem;
  font-weight: bolder;
}

::placeholder {
  color: #ffffff;
  font-size: 1.4rem;
  font-weight: bolder;
}

svg {
  width: 100%;
  height: 100%;
}

.map {
  position: relative;
  fill: #bb7534;
  stroke: #000000;
  stroke-width: 0.001rem;
  width: 80vw;
  height: 100vh;
  margin: auto;
}

#BD, #DE, #EG, #ES, #GB, #GR, #HR, #HU,
#IE, #IT, #MA, #MT, #MY, #NO, #PT, #TH, #TR {
  fill: #ffffff;
  opacity: 0.8;
}
